Subject: [IRTF-Announce] Fwd: IETF Mentor Program

From: "Eggert, Lars" <[email-masked]>
Date: Tue, 17 Sep 2013 07:34:58 +0000

IRTF newcomers can of course also participate, and we are looking for mentors from the IRTF community as well.

Begin forwarded message:

> From: IETF Chair <[email-masked]>
> Subject: IETF Mentor Program
> Date: September 16, 2013 18:00:35 GMT+02:00
> To: IETF Announcement List <[email-masked]>
> Cc: <[email-masked]>
> Reply-To: <[email-masked]>
> 
> All,
> 
>   Based on the positive feedback we received after IETF 87, we are
> going to continue the trial of an IETF mentoring program in Vancouver.
> During this trial period, we would like to pair newcomers (people who
> have attended 3 or fewer meetings or have registered as students) with
> existing IETF participants.  The goal is to provide a resource for the
> newcomer who can assist them with integrating into the IETF community.
> Mentors and newcomers will be paired prior to IETF 88.
> 
>   What we need is for people to volunteer to be mentors. As a mentor,
> we would ask that you be willing to assist your mentoring participant
> before, during, and (hopefully) after IETF 88.  The actual level of
> interaction will be driven by an agreement between the mentor and the
> mentoring participant. Feedback from IETF 87 indicated that the average
> amount of time a mentor spent on the program was approximately 4 hours
> over the entire week.  Additionally, we would need a brief description
> of your areas of expertise, technical interests, and conversational
> languages.
> 
>   A description of the Mentor Program (including a FAQ describing
> how to volunteer to be a mentor) is available:
> 
> http://www.ietf.org/resources/mentoring-program.html.
> 
>   Anyone interested in being a mentor should follow the sign-up
> instructions contained in the above URL.  The more volunteers we have,
> the stronger the program will be!
> 
> Regards,
> IETF Chair